_id: fijw9aq7ltt8w7j6
_key: '!items!fijw9aq7ltt8w7j6'
img: systems/pf1/icons/misc/magic-swirl.png
name: Corrosive Consumption
system:
  actions:
    - _id: i4sdshanwgh7fw6c
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '3'
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>With a touch, this spell causes a small, rapidly growing patch of
      corrosive acid to appear on the target. On the first round, the acid deals
      1 point of acid damage per caster level (maximum 15). On the second round,
      the acid patch grows and deals 1d4 points of acid damage per caster level
      (maximum 15d4). On the third and final round, the acid patch covers the
      entire creature and deals 1d6 points of acid damage per caster level
      (maximum 15d6). The target can spend a full-round action to scrape off the
      acid, or can wash it off with at least 1 gallon of liquid to halve the
      damage for that round and negate the remaining rounds of the spell.</p>
  descriptors:
    value:
      - acid
  learnedAt:
    class:
      arcanist: 5
      magus: 5
      sorcerer: 5
      wizard: 5
    subDomain:
      Demodand: 6
  level: 5
  school: con
  subschool: creation
type: spell

